CLEANUP-INFO(8)

NOMBRE
cleanup-info - Limpia el desastre que un falso install-info pueda haber hecho

SINOPSIS
cleanup-info [--help] [--unsafe] [--version] [--] [<directorio>]

DESCRIPCIÓN
cleanup-info es un programa en Perl que trata de limpiar el desastre que un falso install-info pueda haber hecho. Éste compila todas las secciones con el mismo encabezado en una sola línea. También trata de procesar en forma inteligente las mayúsculas/minúsculas y dos puntos o espacios finales.
Otras limpiezas incluyen borrar secciones vacías y compactar las líneas en blanco (solamente en la parte de las entradas).

Se preserva el orden de las secciones (la primera sección encontrada cuenta). Se preserva el orden de las entradas en una sección.

Por favor sea muy cuidadoso cuando use esta herramienta - puede no ser 100% segura. cleanup-info trata de ser cuidadoso con el archivo del directorio info, pero solamente hasta que escribe en él. Usted deberá respaldar este archivo previamente.

OPCIONES

--help
    Muestra la pantalla de ayuda y finaliza correctamente.

--unsafe
    Define algunas opciones adicionales posiblemente útiles.
    Advertencia: ¡la opción `--unsafe' puede afectar un archivo que es correcto!"

--version
    Muestra la versión y finaliza correctamente.

ARCHIVOS

/usr/info/dir o <directorio>/dir
    El archivo de directorio info. El fichero de bloqueo tiene el mismo nombre con el sufijo ".lock".

ERRORES
Probablemente muchos.

VEA TAMBIÉN
install-info(8), info(1).

AUTOR
Copyright (C) 1996 Kim-Minh Kaplan.

Esto es software libre; vea la versión 2 o posterior de la Licencia Pública General GNU para condiciones de copia. NO hay ninguna garantía.

Página de manual traducida por Rudy Godoy <rudy@kernel-panik.org>, revisada por Rubén Porras <nahoo@inicia.es>